RubyGems Navigation menu

Reverse dependencies for webinspector Latest version of the following gems require webinspector

Total downloads 13,425

For this version 3,567

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: